.product8_container {
    background-color: #fff;
}
.product8_container .header {
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: -1px;
}
.product8_container .header .bg_banner {
    width: 100%;
    height: 300px;
}
.product8_container .header .bg_content {
    position: absolute;
    width: 982px;
    height: 286px;
    margin-top: 7px;
    z-index: 99;
    left: 50%;
    margin-left: -491px;
    top: 0;
}
.product8_container .content {
    margin: 0 auto;
    width: 1200px;
    /* background-color: #ccc; */
}
/*两大模块*/
.product8_container .left_module {
    width: /* 500px */395px;
    height: 166px;
    float: left;
    margin-top: 84px;
    margin-left: 74px;
    margin-right: /* 130px */30px;
    cursor: pointer;
    position: relative;
}
.product8_container .left_module .sch_1 {
    width: 100%;
    height: 100%;
}
.product8_container .left_module .sch_2 {
    position: absolute;
    width: 42px;
    height: 42px;
    left: 111.5px;
    top: 64px;
    pointer-events: none;
}
.product8_container .left_module span {
    display: block;
    position: absolute;
    color: #fff;
    font-size: 32px;
    top: 64px;
    left: 167.5px;
    font-weight: lighter;
    pointer-events: none;
}
.product8_container .sch_mask {
    width: /* 500px */395px;
    height: 166px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    background-color: rgba(0, 0, 0, .23);
    position: absolute;
    top: 0;
    left: 0;
    pointer-events:none;
}
.product8_container .right_module {
    width: /* 418px */330px;
    height: 142px;
    float: left;
    margin-top: 96px;
    margin-right: /* 130px */30px;
    cursor: pointer;
    position: relative;
}
.product8_container .right_module:hover {
    transform: scale(1.02);
}
.product8_container .right_module:hover .edu_mask {
    width: /* 418px */330px;
    height: 142px;
    opacity: .6;
}
.product8_container .right_module .edu_1 {
    width: 100%;
    height: 100%;
}
.product8_container .right_module .edu_2 {
    position: absolute;
    width: 42px;
    height: 42px;
    left: 64px;
    top: 52px;
    background: url("../images/edu_icon.png") center center no-repeat;
    background-size: cover;
    pointer-events: none;
}
.product8_container .right_module span {
    display: block;
    position: absolute;
    color: #c0cce2;
    font-size: 32px;
    top: 50px;
    left: 120px;
    font-weight: lighter;
    pointer-events: none;
}
.product8_container .right_module2 {
    width: /* 418px */330px;
    height: 142px;
    float: left;
    margin-top: 96px;
    cursor: pointer;
    position: relative;
}
.product8_container .right_module2:hover {
    transform: scale(1.02);
}
.product8_container .right_module2:hover .edu_mask {
    width: /* 418px */330px;
    height: 142px;
    opacity: .6;
}
.product8_container .right_module2 .edu_1 {
    width: 100%;
    height: 100%;
}
.product8_container .right_module2 .edu_2 {
    position: absolute;
    width: 42px;
    height: 42px;
    left: 64px;
    top: 52px;
    background: url("../images/tip4.png") center center no-repeat;
    background-size: cover;
    pointer-events: none;
}
.product8_container .right_module2 span {
    display: block;
    position: absolute;
    color: #c0cce2;
    font-size: 32px;
    top: 50px;
    left: 120px;
    font-weight: lighter;
    pointer-events: none;
}
.product8_container .edu_mask {
    width: /* 418px */330px;
    height: 142px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    background-color: rgba(19,31,53, .65);
    position: absolute;
    top: 0;
    left: 0;
    pointer-events:none;
}

.product8_container .swiper-wrapper .swiper-slide {
    height: 140px !important;
}
.product8_container .swiper-button-prev, .product8_container .swiper-button-next {
    background: url("../images/turn_able.png") no-repeat center center;
    box-sizing: border-box;
    width: 28px;
    height: 28px;
    top: 154px;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    -ms-border-radius: 28px;
    -o-border-radius: 28px;
    position: absolute;
}
.product8_container .swiper-button-next {
    right: 2px;
    opacity: .5;
}
.product8_container .swiper-button-prev {
    transform: rotate(180deg);
    left: 0;
}
.product8_container .solutions {
    position: relative;
    padding-left:40px;
    padding-right: 40px;
}
.product8_container .solutions  .solution a{
    border: none;
}
.product8_container .solution {
    float: left;
    margin-left: 2px;
}
.product8_container .teacher, .product8_container .school, .product8_container .safety, .product8_container .logistics, .product8_container .posted, .product8_container .culture, .product8_container .connect, .product8_container .hardware {
    float: left;
    text-align: center;
}
.product8_container .teacher {
    margin-top: 94px;
    margin-left: 42px;
}
.product8_container .teacher a {
    text-decoration: none;
    display: block;
}
.product8_container .teacher img {
    display: block;
    width: 140px;
    height: 84px;
    margin: 0 auto;
    margin-bottom: 22px;
}
.product8_container .teacher span {
    display: block;
    color: #333333;
    font-size: 18px;
    text-align: center;
}
.product8_container .teacher a:hover span {
    color: #60cc05;
}
.product8_container .teacher a:hover img {
    transform: scale(1.1);
}
.product8_container .school {
    margin-top: 82px;
    margin-left: 114px;
}
.product8_container .school a {
    text-decoration: none;
    color: #333333;
    display: block;
}
.product8_container .school img {
    display: block;
    width: 126px;
    height: 88px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.product8_container .school a:hover img {
    transform: scale(1.1);
}
.product8_container .school a:hover span {
    color: #60cc05;
}
.product8_container .school span {
    display: block;
    color: #333333;
    font-size: 18px;
    text-align: center;
}

.product8_container .safety {
    margin-left: 112px;
    margin-top: 96px;
}
.product8_container .safety a {
    text-decoration: none;
    color: #333333;
    display: block;
}
.product8_container .safety a:hover span {
    color: #60cc05;
}
.product8_container .safety a:hover img {
    transform: scale(1.1);
}
.product8_container .safety img {
    display: block;
    width: 158px;
    height: 78px;
    margin: 0 auto;
    margin-bottom: 26px;
}
.product8_container .safety span {
    display: block;
    color: #333333;
    font-size: 18px;
    text-align: center;
}
.product8_container .logistics {
    margin-top: 92px;
    margin-left: 74px;
}
.product8_container .logistics a {
    text-decoration: none;
    color: #333333;
    display: block;
}
.product8_container .logistics img {
    display: block;
    width: 150px;
    height: 83px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.product8_container .logistics span {
    display: block;
    color: #333333;
    font-size: 18px;
    text-align: center;
}
.product8_container .logistics a:hover span {
    color: #60cc05;
}
.product8_container .logistics a:hover img {
    transform: scale(1.1);
}


.product8_container .posted {
    margin-top: 80px;
    margin-left: 98px;
    margin-right: 45px;
}
.product8_container .posted a {
    text-decoration: none;
    color: #333333;
    display: block;
}
.product8_container .posted span {
    display: block;
    color: #333333;
    font-size: 18px;
    text-align: center;
}
.product8_container .posted a:hover span {
    color: #60cc05;
}
.product8_container .posted a:hover img {
    transform: scale(1.1);
}
.product8_container .posted img {
    display: block;
    width: 168px;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
}


.product8_container .culture {
    margin-top: 86px;
    margin-left: 102px;
}
.product8_container .culture a {
    text-decoration: none;
    color: #333333;
    display: block;
}
.product8_container .culture a:hover span {
    color: #60cc05;
}
.product8_container .culture a:hover img {
    transform: scale(1.1);
}
.product8_container .culture img {
    display: block;
    width: 148px;
    height: 94px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.product8_container .culture span {
    display: block;
    color: #333333;
    font-size: 18px;
    text-align: center;
}
.product8_container .connect {
    margin-top: 96px;
    margin-left: 112px;
}
.product8_container .connect a {
    text-decoration: none;
    color: #333333;
    display: block;
}
.product8_container .connect a:hover span {
    color: #60cc05;
}
.product8_container .connect a:hover img {
    transform: scale(1.1);
}
.product8_container .connect img {
    display: block;
    width: 126px;
    height: 84px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.product8_container .connect span {
    display: block;
    color: #333333;
    font-size: 18px;
    text-align: center;
}
.product8_container .hardware {
    margin-top: 52px;
    margin-left: 112px;
}
.product8_container .hardware a {
    text-decoration: none;
    color: #333333;
    display: block;
}

.product8_container .hardware img {
    display: block;
    width: 168px;
    height: 120px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.product8_container .hardware span {
    display: block;
    width: 190px;
    height: 40px;
    background-color: #60cc05;
    color: #ffffff;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}



.product8_container .content_list {
    list-style: none;
    margin-top: 90px;
}
.product8_container .md_title p {
    color: #ffffff;
    font-size: 24px;
    display: block;
    margin-top: 40px;
    letter-spacing: 1px;
}
.product8_container .character {
    margin-top: 75px;
}
.product8_container .character li {
    line-height: 39px;
}
.product8_container .character .header_round {
    width: 4px;
    height: 4px;
    background-color: #60CC05;
    float: left;
    margin-top: 18px;
    margin-right: 10px;
}
.product8_container .character p {
    float: left;
    font-size: 16px;
    color: #666666;
}


/* 左浮动的模块 */
.product8_container .f_left .ct {
    position: relative;
    float: left;
    margin-right: 152px;
}
.product8_container .f_left .ct .big_round {
    position: relative;
    width: 333px;
    height: 333px;
    background-color: #fff; /* Can be set to transparent */
    border: 1px #46C1EC solid;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.product8_container .f_left .small_round1 {
    position: absolute;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #46C1EC;
    top: 302px;
    left: 75px;
}
.product8_container .f_left .small_round2 {
    width: 10px;
    height: 10px;
    border: 2px solid #60cc05;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #fff;
    position: absolute;
    top: 17px;
    right: 80px;

}
.product8_container .f_left .ct .md_title {
    position: absolute;
    top: 0;
    right: -80px;
    width: 146px;
    height: 146px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #60CC05;
    text-align: center;
    z-index: 2;
}
.product8_container .f_left .character {
    float: left;
    list-style: none;
}

/* 右浮动的模块 */
.product8_container .f_right .ct {
    position: relative;
    float: right;
}
.product8_container .f_right .ct .big_round {
    position: relative;
    width: 333px;
    height: 333px;
    background-color: #fff;
    border: 1px #60cc05 solid;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.product8_container .f_right .small_round1 {
    position: absolute;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #60cc05;
    top: 302px;
    left: 75px;
}
.product8_container .f_right .small_round2 {
    width: 10px;
    height: 10px;
    border: 2px solid #46C1EC;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #fff;
    position: absolute;
    top: 17px;
    right: 80px;

}
.product8_container .f_right .ct .md_title {
    position: absolute;
    top: 0;
    right: -80px;
    width: 146px;
    height: 146px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #46C1EC;
    text-align: center;
}
.product8_container .f_right .character {
    float: right;
    list-style: none;
    margin-right: 152px;
}



.product8_container #l_1 {
    width: 1044px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.product8_container #l_1 .title_img {
    width: 160px;
    height: 240px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -80px;
    margin-top: -120px;
}
.product8_container #l_2 {
    width: 1152px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.product8_container #l_2 .title_img {
    width: 260px;
    height: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -130px;
    margin-top: -75px;
}
.product8_container #l_3 {
    width: 1182px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.product8_container #l_3 .title_img {
    width: 176px;
    height: 242px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -88px;
    margin-top: -121px;
}
.product8_container #l_3 .md_title p {
    margin-top: 60px;
}
.product8_container #l_4 {
    width: 1062px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.product8_container #l_4 .title_img {
    width: 230px;
    height: 172px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -115px;
    margin-top: -86px;
}
.product8_container #l_5 {
    width: 976px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.product8_container #l_5 .title_img {
    width: 218px;
    height: 228px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -109px;
    margin-top: -114px;
}
.product8_container #l_6 {
    width: 870px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.product8_container #l_6 .title_img {
    width: 198px;
    height: 210px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -99px;
    margin-top: -105px;
}
.product8_container #l_7 {
    width: 942px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.product8_container #l_7 .title_img {
    width: 216px;
    height: 244px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -108px;
    margin-top: -122px;
}
.product8_container #l_7 .md_title p {
    margin-top: 60px;
}
.product8_container #l_8 {
    width: 1066px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.product8_container #l_8 .title_img {
    width: 240px;
    height: 202px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -120px;
    margin-top: -101px;
}
.product8_container #l_9 {
    width: 928px;
    margin: 0 auto;
    margin-bottom: 140px;
}
.product8_container #l_9 .title_img {
    width: 230px;
    height: 196px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -115px;
    margin-top: -98px;
}

/* 动画 */
.product8_container .big_round {
    animation: xuanzhuan 8s infinite;
    -webkit-animation: xuanzhuan 8s infinite;
    -moz-animation: xuanzhuan 8s infinite;
    -o-animation: xuanzhuan 8s infinite;
}
@keyframes xuanzhuan {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
@-webkit-keyframes xuanzhuan {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
@-moz-keyframes xuanzhuan {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
@-o-keyframes xuanzhuan {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
